RubyGems Navigation menu

libxsl-ruby 0.3.6

C-language bindings for Gnome LibXSLT and Ruby. Part of the LibXML-Ruby project.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.3.6 - March 24, 2006* (20,5 KB)

Runtime Dependencies (1):

libxml-ruby >= 0.3.6

Donos:

Autores:

  • Sean Chittenden

SHA 256 checksum:

4c02563315dbc7c89b949f6040ad760756564afbbb6cabf72058bf387838f5e5

Total de downloads 4.903

Desta versão 4.902

Licenças:

N/A

Versão Requerida do Ruby: > 0.0.0

Links: